
@font-face {
  font-family: 'Garamond';
  src: url('Garamond.eot?#iefix') format('embedded-opentype'),  url('Garamond.woff') format('woff'), url('Garamond.ttf')  format('truetype'), url('Garamond.svg#Garamond') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Garamond-Bold';
  src: url('Garamond-Bold.eot?#iefix') format('embedded-opentype'),  url('Garamond-Bold.woff') format('woff'), url('Garamond-Bold.ttf')  format('truetype'), url('Garamond-Bold.svg#Garamond-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Garamond-Italic';
  src: url('Garamond-Italic.eot?#iefix') format('embedded-opentype'),  url('Garamond-Italic.woff') format('woff'), url('Garamond-Italic.ttf')  format('truetype'), url('Garamond-Italic.svg#Garamond-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
